How to remove libghc-base-compat-doc from Debian 9 (Stretch)